<div class="center">
<div class="w-full h-full bg-pattern" fxLayout="column" fxLayoutAlign="center center">
    <div class="card overflow-hidden w-full max-w-xs">
      <div class="p-6 pb-0" fxLayout="column" fxLayoutAlign="center center">
        <div class="fill-current text-center">
          <img class="w-16" src="assets/login3.png">
        </div>
      </div>
  
      <div class="text-center mt-4">
        <h2 class="title m-0">Welcome back</h2>
        <h4 class="body-2 text-secondary m-0">Sign in with your credentials below.</h4>
      </div>
  
      <div [formGroup]="form" class="p-6" fxLayout="column" fxLayoutGap="16px">
        <div fxFlex="auto" fxLayout="column">
          <mat-form-field fxFlex="grow">
            <mat-label>E-Mail</mat-label>
            <input formControlName="email" ng-model="email" matInput required>
            <mat-error *ngIf="form.get('email').hasError('required')">We need an email address to log you in</mat-error>
          </mat-form-field>
          <mat-form-field fxFlex="grow">
            <mat-label>Password</mat-label>
            <input [type]="inputType" formControlName="password"  ng-model="password" matInput required>
            <mat-error *ngIf="form.get('password').hasError('required')">We need a password to log you in</mat-error>
          </mat-form-field>
        </div>
  
        <button (click)="send()" color="primary" mat-raised-button type="button">
          SIGN IN
        </button>
  
        
      </div>
    </div>
  
  </div>
</div>